
/* ****************** 2칸 레이아웃  ****************** */

.layout_556030_ {clear:both;   margin:0 auto;}
.layout_556030_ > div {margin-left:-20px;}
.layout_556030_ > div:after {content:''; display:block; clear:both;}
.layout_556030_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_556030_ > div > .container_1 {width:50%;}
.layout_556030_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_556030_ > div > .container_1 { width:100%; }
	.layout_556030_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_556030_ {}
}

/* ****************** 이미지  ****************** */

.img_556035_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_556035_ * {box-sizing:border-box;}
.img_556035_ a {display:block; text-decoration:none;}
.img_556035_ img {max-width:100%; vertical-align:top;}

/* ****************** 여백 3.0  ****************** */

.group_556031_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_556031_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_556031_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_556031_ { min-height:30px; }
[id^=div_user_list] .group_556031_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556036_ {font-size:0;}
.title_556036_ p { font-family:Noto Serif CJK KR !important;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:39px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_556036_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556036_.style_top p {padding-top:10px;}
.title_556036_.style_top p:before {left:0; top:0; width:39px; height:4px;}

.title_556036_.style_right p {padding-right:14px;}
.title_556036_.style_right p:before {right:0; top:16px; width:4px; height:39px;}

.title_556036_.style_bottom p {padding-bottom:12px;}
.title_556036_.style_bottom p:before {left:0; bottom:0; width:39px; height:4px;}

.title_556036_.style_left p {padding-left:14px;}
.title_556036_.style_left p:before {left:0; top:16px; width:4px; height:39px;}

.title_556036_.style_circle1 p {padding-left:20px;}
.title_556036_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_556036_.style_circle2 p {padding-left:20px;}
.title_556036_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:860px) {
.title_556036_ p {font-size:30px;}
.img_550012_ img {width:80%;}
}


/* ****************** 실선  ****************** */

.solid_line_556037_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556037_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #d6d6d6;}

/* ****************** 장문 텍스트  ****************** */

.textarea_556034_ p {
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#666666; line-height:1.6em;
}
